<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:web="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd" version="5.0">
  <servlet>
    <servlet-name>user</servlet-name>
    <servlet-class>com.zuitt.UserServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>user</servlet-name>
    <url-pattern>/user</url-pattern>
  </servlet-mapping>
	
	<servlet>
		<servlet-name>details</servlet-name>
		<servlet-class>com.zuitt.DetailsServlet</servlet-class>
	</servlet>
	
	<servlet-mapping>
		<servlet-name>details</servlet-name>
		<url-pattern>/details</url-pattern>
	</servlet-mapping>  

	<context-param>
		<param-name>first_name</param-name>
		<param-value>Joshua</param-value>
	</context-param>
	
	<context-param>
		<param-name>last_name</param-name>
		<param-value>Orbiso</param-value>
	</context-param>
	
	<context-param>
		<param-name>email</param-name>
		<param-value>joshuaorb372@gmail.com</param-value>
	</context-param>  
	
	<context-param>
		<param-name>contact</param-name>
		<param-value>09225043400</param-value>
	</context-param> 	
</web-app>